import {
	observer
} from 'mobx-react';

@observer
export default class CollapseForm extends React.Component {
	constructor(props) {
		super(props);
	}

	render() {
		const {
			form
		} = this.props;

		const searchGroupProps = {
			col: 1
		};

		return (
			<div>
				{
					form.render(searchGroupProps)
				}
			</div>
		);
	}
}